Subject: Re: bug#75824: [Patch] 31.0.50; typescrip-ts-mode: Does not correctly fontify known operators and keywords
From: Yuan Fu <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: Jostein Kjønigsen <[email-masked]>, [email-masked]
Date: Fri, 31 Jan 2025 18:55:57 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

> On Jan 31, 2025, at 12:46 AM, Eli Zaretskii <[email-masked]> wrote:
> 
>> Cc: Yuan Fu <[email-masked]>
>> From: Jostein Kjønigsen <[email-masked]>
>> Date: Fri, 31 Jan 2025 09:28:38 +0100
>> 
>> Can someone please review and possibly install this patch? 
>> 
>> I don't have access to merge patches myself.
> 
> It's in my queue, but I don't always have enough time to empty it
> within less than a week, so you need to be patient with me, sorry.

Thanks for the patch! I merged it to master. I usually try to resolve tree-sitter related reports, but recently I’ve been a bit busy.

Yuan